The Bush On Waterfall Trees Gets You Stuck
Closed, ResolvedPublic

Description

What is happening:
I get stuck when walking into this bush.

What should be happening:
Don't get stuck.

Steps to reproduce the issue:
At the base of the waterfall trees is a bush, on the left side walk up to the part where tree and meet and you will get stuck.

Game client version:
LAR_win32_2016_12_13_32e5f46

Reproduced on:
Windows 7, x64

Screenshots:
https://webmshare.com/xA9eg

Xiron created this task.Dec 22 2016, 12:13 PM
Xiron added a comment.Jun 15 2017, 6:48 AM

The one in Ponydale has been adjusted to prevent this.

Xiron closed this task as Resolved.Jul 6 2017, 8:45 AM